<mat-nav-list>

  <a *ngIf="google" [href]="google" mat-list-item (click)="onClickBottomSheetItem()" target="_blank">
    <span matLine>Google Kalender</span>
  </a>

  <a *ngIf="outlook" [href]="outlook" mat-list-item (click)="onClickBottomSheetItem()" target="_blank">
    <span matLine>Microsoft Outlook</span>
  </a>

  <a *ngIf="office365" [href]="office365" mat-list-item (click)="onClickBottomSheetItem()" target="_blank">
    <span matLine>Microsoft Office 365</span>
  </a>

  <a *ngIf="yahoo" [href]="yahoo" mat-list-item (click)="onClickBottomSheetItem()" target="_blank">
    <span matLine>Yahoo Kalender</span>
  </a>

  <a *ngIf="ics" [href]="ics" mat-list-item (click)="onClickBottomSheetItem()" target="_blank">
    <span matListItemTitle>ICS</span>
    <span matLine>IPhone, IPad und weitere Geräte</span>
  </a>
</mat-nav-list>
